#include <io.h>
#include <fcntl.h>

int del_0_file(unsigned char *file)
/* 単独サイズ０ファイル削除 */
{
int no;
long len;
	no=open(file,O_RDONLY);
	if (no!=-1) {
		len=filelength(no);
		close(no);
		if (len==0L) {
			remove(file); /* 削除：できない時はそのままにしておく */
			return(1);
		}
	}
	return(0);
}
